


#hauptnavigation::before {
	position: absolute;
	display: inline-block;
	top: 6px;
	left: 231px;
	width: 300px;
	content: 'Staatliche Schulberatung in Bayern';
	font-size: 14px;
	font-weight: bold;
}

#hauptnavigation ul {
	list-style: none;
	margin-left: 0; /* NUR IE */
}
*>#hauptnavigation ul {
	padding-left: 0;
	margin-left: auto;
}

#menu {
	border-top: 0.083em solid #fff;
	margin-top: 1em;
}

#hauptnavigation ul li a {
	padding-left: 1em;
	border-bottom: 0.083em solid #fff;
	display: block;
	text-decoration: none;
	color: #000;
	padding-top: 0.5em;
	padding-bottom: 0.415em;
	line-height: 1.166em;
}

#hauptnavigation ul li ul li a {
	padding-left: 2em;
	padding-top: 0.25em;
	padding-bottom: 0.25em;
}

#hauptnavigation ul li ul li ul li a {
	padding-left: 2.83em;
	border-bottom: 0;
	padding-top: 0.25em;
	padding-bottom: 0.33em;
}

#hauptnavigation ul li.active {
	background-color: #d7d7d7;
}

#hauptnavigation ul li ul li.active {
	background-color: #c5c5c5;
}

#hauptnavigation ul li ul li ul {
	border-bottom: 0.083em solid #fff;
}

.selected {
	background-color: #fff;
	font-weight: bold;
}



#hauptnavigation ul {
	background-color: #e8e8e8;
}

#hauptnavigation ul li ul {
	background-color: #d7d7d7;
}

#hauptnavigation ul li ul li ul {
 	background-color: #c5c5c5;
}


#metanavigation a {
	text-decoration: none;
}

#metanavigation a:hover {
	text-decoration: underline;
}

#metanavigation .edit {
	height: 1.2em;
	margin: 0;
	border: 0;
	border-top: 0.083em solid #c5c5c5;
	border-left: 0.083em solid #c5c5c5;
}

#metanavigation .button {
	vertical-align: bottom;
	width: 5em;
}
*+html #metanavigation .button { /* NUR IE7 */
	width: 5.42em;
}

a.topmenu {
	background-color: #e4e4e4;
	padding-left: 1em;
	border-top: 0.083em solid #fff;
	border-bottom: 0.083em solid #fff;
	display: block;
	text-decoration: none;
	color: #000;
	padding-top: 0.5em;
	padding-bottom: 0.415em;
	line-height: 1.166em;
}


#hauptnavigation h3 {
	font-size: 1em;
	color: #666;
	padding: 0.4em 1em;
	margin: 0;
}

#hauptnavigation p {
margin: 0;
	color: #333;
	padding-left: 1em;
	padding-right: 1em;
}


